#page_error_message {
  margin-bottom: 10px;
}

#signup h1, #login h1,
#signup h2, #login h2 {
  padding: 0 !important;
}

#signup h1, #login h1 {
  font-size: 24px;
  color: #222222;
  letter-spacing: normal;
}

#signup h2, #login h2 {
  margin-top: 0;
  margin-bottom: 20px;
}

#signup label, #login label,
#signup form label, #login form label {
  font-weight: normal;
  color: #333;
  white-space: normal;
}

#signup .has-error label, #login .has-error label,
#signup form .has-error label, #login form .has-error label {
  color: #C33;
}

#signup .checkbox label, #login .checkbox label {
  white-space: normal;
}

[dir='ltr'] #signup .checkbox label, [dir='ltr'] #login .checkbox label {
  padding-left: 5px;
}

#signup label span, #login label span {
  color: #999;
}

#signup label a, #signup p a, #login .smallLink {
  color: #3171c9;
  text-decoration: underline;
}

.has-error label a, #signup .has-error label a {
  color: #E50000;
}

.separator span {
  background: #fff;
}

#signup .submit_container, #login .submit_container {
  border-bottom: 1px solid #d7d7d7;
  padding: 10px 0 20px;
  margin-bottom: 10px;
}

.recover#signup .submit_container {
  border-bottom: 0;
  padding: 10px 0 0;
}

#signup .popover-content ul li {
  margin-bottom: 5px;
}

form .form-group {
  position: relative;
}

.input-loading {
  position: absolute;
  top: 22px;
  left: 0;
  z-index: 2;
  display: block;
  width: 31px;
  height: 31px;
  line-height: 31px;
  text-align: center;
  pointer-events: none;
  background: url("/headers/common/js/libraries/jquery.autocomplete/indicator.gif") transparent right center no-repeat;
}

.subtitle_text {
  font-size: 14px;
  color: #666;
  margin-bottom: 14px;
}

.mainsubtitle {
  font-size: 20px;
  color: #222222;
  font-weight: 300;
  margin-bottom: 15px;
}

.introtext {
  font-size: 16px;
  color: #74716e;
  font-weight: 300;
  margin-bottom: 15px;
}